Subject: PMP> A Top 20 Chart

From: Lloyd Young <[email-masked]>
Date: 19 Feb 97 8:09:55 EST

I have placed a copy of Chuck's file in Word and PDF formats in
the /pub/pwg/contributions directory.
Lloyd Young
--------------------------- Original e-mail ---------------------------
To: pmp%pwg.org @ interlock.lexmark.com @ SMTP
cc:  (bcc: Lloyd Young)
From: adamsc%pogo.WV.TEK.COM @ interlock.lexmark.com (Chuck Adams) @ SMTP
Date: 02/18/97 07:50:58 AM
Subject: PMP> A Top 20 Chart

Folks,

 Attached is a first draft of a chart presenting 
 my personal top 20 events list. I hope this 
 will help us in our "attempt to standardize the 
 alert table entries, sub-unit status, hrDeviceStatus,
 hrPrinterStatus and hrPrtDetectedErrorState for a 
 subset of the most likely printer events."

 I'll get this out now without a couple of events
 since I believe they can be inferred from what
 is presented here. But if you want to add more
 events be my guest and have at it.

Chuck Adams
Tektronix, Inc.

P.S. If someone would be so kind as to put this in
the ftp://pwg.org/pub/pwg/pmp/contributions/ site
I would appreciate it.